Askur Servers Unaffected by Heartbleed Bug

The Heartbleed bug in the open source cryptography library OpenSSL (CVE-2014-0160) does not apply to any of Askur’s servers or services.

In future cases where any newly disclosed vulnerability may apply, our operating procedures are clear:

  • the required fixes will be applied immediately, and
  • customers will be automatically and promptly informed of the vulnerability and any updates they may be required to make.

More information on Heartbleed:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0160
http://heartbleed.com
Heartbleed Test